:host {
    h1 {
        margin-bottom: 1.5rem;
    }

    label {
        font-weight: 500;
    }

    mat-radio-group {
        display: flex;
        flex-direction: column;
        margin: 15px 0;
        align-items: flex-start;
    }

    mat-radio-button {
        margin: 5px;
    }
}